Subject: New Reply Received - Re: ﻿ Your order has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 15:04:53 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Re: 	Your order has been cancelled   Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<div dir="ltr" style="">Hi </div>
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr" style="">Thank you for your email. But I want to inform you that the amount has not been refunded in my account at all</div>
<div dir="ltr" style="">The same day I cancelled another order and have received the refund on 30.6.22</div>
<div dir="ltr" style="">But this order was still pending .</div>
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr" style="">I had returned some things I got the refund for those as well but the order number 1002833272 has to be refunded .</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, July 26, 2022 4:12:54 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4656325] - Re:  Your order has been cancelled
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Kausar,</div>
<div dir="ltr">
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, </div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that we have checked and the amount (SAR 137.70) was reversed back to your account on (27/6/2022) .</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4656325